HomePhabricator

cmake/447.dealII: Do not force -stdlib=libstdc++

Description

cmake/447.dealII: Do not force -stdlib=libstdc++

-stdlib=libstdc++ is a deprecated flag. There is no need to force it on
447.dealII, instead you can get the 447.dealII.libcxx_pair.cpu2006.v1.2
source alteration from the SPEC website (you have to manually apply it
to the sourcecode though).

Details

Committed
matzeSep 20 2016, 2:49 PM
Parents
rL282025: [CMake] Fix error preventing simulator sanitizers from building
Branches
Unknown
Tags
Unknown